/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.nav-dropdown {
    /*width: calc(100% - 15vw)!important;*/
	background-color: transparent;
}
.has-dropdown .section {
    padding-left: 0px;
    padding-right: 0px;
}
.nav-menu i.ux-menu-link__icon.text-center.icon-angle-right {
    position: absolute;
    right: 40px;
    color: #e40045;
    font-size: 1.5em;
}
.nav-menu .ux-menu-link__icon+.ux-menu-link__text {
    padding-left: 0em;
}
.nav-menu .ux-menu-link__link {
    border-bottom-color: #cbd3dc;
    min-height: 3em;
    padding: 1rem 1.25rem;
}
.nav-menu .ux-menu-link.flex.menu-item:hover {
	background-color: #f4f5f6;
}
.nav-menu .ux-menu-link.flex.menu-item.heading-font {
    background-color: #f4f5f6;
}
.container-width, .full-width .ubermenu-nav, .container, .row {
    width: 100%;
    padding-right: 7.5vw;
    padding-left: 7.5vw;
    margin-right: auto;
    margin-left: auto;
	    max-width: 100%!important;
}
.row.row-collapse.row-full-width {
	    padding-right: 0vw;
    padding-left: 0vw;
}
.container .row-small:not(.row-collapse){
	
}
@font-face {
    font-family: '7c5';
    src: url('font/7c511f04d587299f99a924fa1af9dac0.woff2') format('woff2'),
        url('font/7c511f04d587299f99a924fa1af9dac0.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MANEurope Condensed';
    src: url('font/MANEuropeCondensed-Bold.woff2') format('woff2'),
        url('font/MANEuropeCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MANEurope';
    src: url('font/MANEurope-Light.woff2') format('woff2'),
        url('font/MANEurope-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

body{font-family:  'MANEurope',  sans-serif!important;}
h1,h2,h3,h4,h5,h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a, .nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a{font-family: 'MANEurope Condensed', sans-serif!important; }
.alt-font{font-family: arial, sans-serif!important;letter-spacing: .0775rem;}
a.button, .nav-line-bottom span {
    font-family: arial;
    font-weight: 700;
	letter-spacing: .0775rem;
}
ul.nav.nav-line-bottom.nav-uppercase li {
    padding: 0 1rem 0rem;
}
.no-bullet ol.flickity-page-dots {
    display: none;
}
.item-bracket.item-bracket-right {
    border-left-width: 0;
    margin-left: 0.375rem;
}
 .item-bracket.item-bracket-left {
    border-right-width: 0;
    margin-right: 0.375rem;
}
.item-bracket {
    border-color: #abb6c3;
    border-style: solid;
    border-width: 0.125rem;
    width: 1.125rem;
}
.absolute-footer.dark {
    padding: 0px;
}
@media only screen and (max-width: 48em) {
.no-bullet ol.flickity-page-dots {
    display: block;
}
.nav-line-bottom span {
    font-size: 14px;
}
}
ul li.bullet-star:before {
    background-color: #000;
    background-color: #e40045;
    content: ""!important;
    display: block;
    height: 1.5625rem;
    left: 0rem;
    position: absolute;
    width: 0.375rem;
}
ul li.bullet-arrow, ul li.bullet-checkmark, ul li.bullet-cross, ul li.bullet-star {
    border-bottom: none;
}
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before {
    background-color: #e40045;
}
.nav>li.active>a{
	color: #e40045;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a{
	color:#303c49;
}
.flickity-page-dots .dot {
    border: 2px solid #111;
    border-radius: 0%;
}
.flickity-page-dots .dot.is-selected {
    background-color: #e40045;
	border: 2px solid #e40045;
    opacity: 1!important;
}
.flickity-page-dots {
    bottom: -30px;
}








/* MOBILE MENU STYLING  */

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content, .off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content  { /* Menu Background Color */
   background-color: #fff;
}

.off-canvas .nav-vertical>li>a { /* Main Menu Links Styling */
    font-size: 18px;
    color: #303c49;
    line-height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px !important;
}

.nav-vertical>li>ul li a { /* Sub Menu Links Styling */
  color: #303c49;
}

.nav-vertical>li>ul li a:hover { /* Sub Menu Links: Hover Styling */
  color: #303c49;
}

.nav-vertical li li.menu-item-has-children>a { /* Sub Menu Links with Children: Styling */
    color: #303c49;
    text-transform: none;
    font-size: 100%;
}

.toggle, .toggle:focus { /* Dropdown arrow styling */
    opacity: 1;
}

@media screen and (max-width: 549px) { /* Close X styling for Phone */
.mfp-ready .mfp-close { 
	color:#303c49;
    opacity: 1;
    mix-blend-mode: inherit;
}
}
.off-canvas-right .mfp-content .toggle {
    color: #e40045;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content { /* Menu Transition Speed */
    transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    transition: transform 0.8s, -webkit-transform 0.8s;
}

.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover { /* Remove Background Hover */
    background-color: transparent;
}

.nav-sidebar.nav-vertical>li+li { /* Border Styling */
    border-top: 0px solid #ececec;
}

.nav-sidebar .button { /* Button Full Width */
    width:100%;
}

.nav-sidebar li.html.header-button-1, .nav-sidebar li.html.header-button-2 { /* Button Small Margin */
	margin:4px !important;
}

@media screen and (max-width: 549px) { /* Width & Padding Menu - Phone Only */
	.off-canvas .sidebar-menu, .cart-popup-inner.inner-padding {
	padding: 70px 40px;
	}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	width: 100%;
	}
}

@media screen and (min-width: 550px) { /* Width & Padding Menu - Tablet Dekstop */
	.off-canvas .sidebar-menu, .cart-popup-inner.inner-padding {
	padding: 40px;
	}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	width: 400px;
	}
}

@media screen and (min-width: 1800px) { /* Width & Padding Menu - Big Dekstop */
	.off-canvas .sidebar-menu, .cart-popup-inner.inner-padding {
	padding: 80px;
	}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
	width: 500px;
	}
}

.nav-vertical li li, .off-canvas:not(.off-canvas-center) .nav-vertical li>a, .nav-sidebar .off-canvas:not(.off-canvas-center) .nav-vertical li>a { /* Important Padding - Dont remove */
    padding-left: 0px;
}

.nav-vertical li li.menu-item-has-children { /* Important Padding - Dont remove */
	margin:0px;
}

.off-canvas:not(.off-canvas-center) li.html { /* Padding & Margin - Dont remove */
    padding: 0px;
    margin: 20px 0px;
}
li.html.custom.html_topbar_right {
    margin: 0px;
}
/* END MOBILE MENU STYLING */


@media only screen and (max-width: 48em) {
.container-width, .full-width .ubermenu-nav, .container, .row {
    width: 100%;
    padding-right: 1.5vw;
    padding-left: 1.5vw;
}

}
.sup-title {
	color: #303c49;
	font-family: 'MANEurope Condensed', sans-serif !important;
	letter-spacing: .05em;
    line-height: 1.05;
    text-transform: uppercase;
}